.photo2wrapper {
        padding: 4px;
        border: 1px solid #dddddd;
        height: auto;
        width: auto;
        max-width: 100%;
        display: inline-block;
        background-color: #ffffff;
        margin-bottom: 30px;
}
.photo2wrapper img {
        margin-top: 5px;
        margin-bottom: 5px;
}
.photo2comments {
        font-size: 0.9em;
        text-align: center;
}
.photo2credits {
        font-size: 0.8em;
        font-style: italic;
        text-align: center;
        margin-top: 5px;
}
photo {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
}
.photo2wrapper.photo-left {
        max-width: calc(50% - 20px);
        float: left;
	margin-top: 0px;
        margin-right: 20px;
}
.photo2wrapper.photo-right {
        max-width: calc(50% - 20px);
        float: right;
	margin-top: 0px;
        margin-left: 20px;
}
.photo2wrapper img {
        max-height: 600px;
}
.star-holder {
	font-size: 1.5em;
	color: #dc3545;
}
.star-holder:hover {
	color: #c82333;
}
.star-text {
	font-size: 1.2em;
}
.whale-btn span {
        display: block;
        margin-top: -.7em;
        padding-right: 1em;
        font-size: 0.5em !important;
        text-align: right;
}
.hero-bg {
	background: #444;
	background-image: url(../images/hero-bg-tiny.jpg);
	background-size: cover;
	background-position: left;
}
@media (min-width: 1px) {
	.below-banner {
		background-color: #000168;
		color: #fff;
		padding-bottom: 10px;
		padding-left: 15px;
	}
	.verified-logo {
		max-height: 80px;
	}
}
@media (min-width: 768px) {
	.below-banner {
		font-size: 1.4em;
		line-height: 1.4em;
		text-align: center;
		padding-left: 0px;
	}
	.verified-logo {
		max-height: 100px;
	}
}
@media (min-width: 992px) {
	.star-holder {
		font-size: 1.2em;
	}
	.star-text {
		font-size: 1.2em;
	}
	.hero-bg {
		background-image: url(../images/hero-bg-sm.jpg);
	}
}
.img-container {
	position: relative;
	height: 0;
	overflow: hidden;
}

.img-container img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.below-banner .directions-banner {
        font-size: .65em;
        line-height: .65em;
}
.main-bg {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2562ad+0,95b1d3+100 */
	background: #2562ad; /* Old browsers */
	background: -moz-linear-gradient(top,  #2562ad 0%, #95b1d3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #2562ad 0%,#95b1d3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #2562ad 0%,#95b1d3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2562ad', endColorstr='#95b1d3',GradientType=0 ); /* IE6-9 */
}
